Subject: [6pack] Intermittent hiccup & miss

From: Yahoo <[email-masked]>
Date: Thu, 4 Jul 2013 12:38:34 -0700 (PDT)

Chris:
 
Is your distributor original?   I've had the Crane electronic
ignition for many years, but things improved upon having distributor re-built
by Advanced.    He installs one of the new red rotors as part of the
service.   new wires and plugs are not always perfect.  test em.   I recall an
issue with some rotors clearing my Crane set-up.   Sanded a bit off the back
and all was good.
 
Bruce 73 TR6

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]